*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Popings', sans-serif;

}
body{
    background: #456;
    display: flex;
}
.container{
    width: 600px;
    padding: 35px 15px;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    background: #456;
    border-radius: 5px;
}
.container p{
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 8px;
}
.container input{
    width: 100%;
    height: 100%;
    border: 1px solid #456;
    border-radius: 10px;
    outline: 0;
    padding: 10px;
    margin: 10px 0 20px;


}
.container button{
    width: 100%;
    height: 50px;
    background: rgb(65, 90, 251);
    border: 0;
    outline: 0;
    border-radius: 5px;
    box-shadow: 2 12px 12px rgb(0, 0, 0, 0.10);
    cursor: pointer;
    margin: 20px 0;
    font-weight: 500;
}

footer {
    background-color: #1e2f3b;
    color: white;
    text-align: center;
    padding: 20px 0;
    width: 100%;
    margin: auto;
    position:fixed;
    left:0px;
    bottom:0px;
    height:30px;
    width:100%;
}

footer p {
    margin: 0;
    font-size: 16px;
    left:0px;
    bottom:0px;
    line-height: 0px;
}
    /* Media query for mobile devices */
@media (max-width: 768px) {
    .container {
        width: 95%; /* Make container more responsive */
        padding: 20px 10px;
    }
    .container p {
        font-size: 14px;
    }
    .container button {
        height: 45px; /* Adjust button height for smaller screens */
    }
    footer {
        padding: 20px ;
        height: 25px;
    }
    footer p {
        font-size: 14px;
        line-height: 0px; /* Adjust line height for smaller screens */
    }
}